package com.madeu.crm.appointment.service;

import java.util.HashMap;

public interface AppointmentService {
	public HashMap<String, Object> moveAppointmentList(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> getAppointmentList(HashMap<String, Object> paramMap) throws Exception;
}
